uuid: a7cc7707-feba-4359-afea-268db7725f00
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
id: node.career_opportunity.moderation_state
field_name: moderation_state
entity_type: node
bundle: career_opportunity
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
